Support » Plugins and Hacks » WP-OpenID Error Message

WP-OpenID Error Message

  • When I clicked Update Options with this plugin, I got this error:

    Warning: implode() [function.implode]: Bad arguments. in /home/lane/public_html/wp-content/plugins/openid/interface.php on line 380

    I did the table update suggested, but the error is still generated by options update.

    But maybe it doesn’t matter; I see “OpenID Enabled” with my comment form.


  • The topic ‘WP-OpenID Error Message’ is closed to new replies.